<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="champlain">
	<titre>Champlain</titre>
	<responsable>
		<nom>Camplo</nom>
		<prenom>Henri-Luc</prenom>
		<email>henri-luc.camplo@culture.gouv.fr</email>
	</responsable>
	<description>
		
	<p>L'application Champlain sera une application SDX 2 destinée à diffuser en ligne des documents d'archives numérisés, dans le cadre d'un projet sur les origines de la Nouvelle-France. Ce projet est une collaboration France - Canada, où les Archives nationales du Canada, les Archives nationales du Québec, la direction des Archives de France, le Centre des archives d'outre-mer, le Centre historique des archives nationales et certains services d'archives départementaux en France sont impliqués.</p><p>L'application sera une spécialisation de l'application générique Navigateur de lots d'images. Elle sera hébergée sur le serveur de la DAF au ministère de la culture et de la communication.</p></description>
</projet>
